// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		390AF49103B60C1BE8BC0C28 /* Pods_Product_CalculatorTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8A7D9834CF7D2886D00A1E28 /* Pods_Product_CalculatorTests.framework */; };
		4418B793273AC22900A96E7E /* SideMenuTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4418B792273AC22900A96E7E /* SideMenuTableViewController.swift */; };
		4418B796273AC39A00A96E7E /* MenuLogoTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4418B795273AC39A00A96E7E /* MenuLogoTableViewCell.swift */; };
		4418B798273AC3AB00A96E7E /* MenuHomeTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4418B797273AC3AB00A96E7E /* MenuHomeTableViewCell.swift */; };
		4418B79A273AC3BF00A96E7E /* MenuLogoutTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4418B799273AC3BF00A96E7E /* MenuLogoutTableViewCell.swift */; };
		443EA7032755200400BE1ACC /* BankRecurringViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443EA7022755200400BE1ACC /* BankRecurringViewModel.swift */; };
		443EA70527552ECD00BE1ACC /* BankRecurringModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443EA70427552ECD00BE1ACC /* BankRecurringModel.swift */; };
		443FFE47275C8D05008B8853 /* POTimeSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE46275C8D04008B8853 /* POTimeSummaryViewController.swift */; };
		443FFE49275CAB30008B8853 /* SukanyaSamriddhiViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE48275CAB30008B8853 /* SukanyaSamriddhiViewController.swift */; };
		443FFE4B275CB5D4008B8853 /* SukanyaSamriddhiViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE4A275CB5D4008B8853 /* SukanyaSamriddhiViewModel.swift */; };
		443FFE4D275CB5E4008B8853 /* SukanyaSamriddhiModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE4C275CB5E4008B8853 /* SukanyaSamriddhiModel.swift */; };
		443FFE4F275CB602008B8853 /* SukanyaSamriddhiTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE4E275CB602008B8853 /* SukanyaSamriddhiTableViewCell.swift */; };
		443FFE51275CB661008B8853 /* SeniorCitizenSavingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE50275CB661008B8853 /* SeniorCitizenSavingViewController.swift */; };
		443FFE53275CB673008B8853 /* SeniorCitizenSavingViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE52275CB673008B8853 /* SeniorCitizenSavingViewModel.swift */; };
		443FFE55275CB681008B8853 /* SeniorCitizenSavingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE54275CB681008B8853 /* SeniorCitizenSavingModel.swift */; };
		443FFE57275CB697008B8853 /* SeniorCitizenSavingTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 443FFE56275CB697008B8853 /* SeniorCitizenSavingTableViewCell.swift */; };
		4443B4D9275B986E00F815BB /* POTimeDepositViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4443B4D8275B986E00F815BB /* POTimeDepositViewController.swift */; };
		4443B4DB275B988E00F815BB /* POTimeDepositViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4443B4DA275B988E00F815BB /* POTimeDepositViewModel.swift */; };
		4443B4DD275B98A100F815BB /* POTimeDepositModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4443B4DC275B98A100F815BB /* POTimeDepositModel.swift */; };
		4443B4DF275BB7F300F815BB /* POTimeDepositTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4443B4DE275BB7F300F815BB /* POTimeDepositTableViewCell.swift */; };
		4446AE54274391D6004B9429 /* FixedDepositViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4446AE53274391D6004B9429 /* FixedDepositViewModel.swift */; };
		4446AE562743A715004B9429 /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4446AE552743A715004B9429 /* Reachability.swift */; };
		4446AE582743A9A9004B9429 /* Alert.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4446AE572743A9A9004B9429 /* Alert.swift */; };
		4446AE5C27442B74004B9429 /* ActivityIndicator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4446AE5B27442B74004B9429 /* ActivityIndicator.swift */; };
		4446AE5E27443031004B9429 /* FDTDRDetailsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4446AE5D27443031004B9429 /* FDTDRDetailsModel.swift */; };
		445436882739ABDB00EBCD84 /* SplashViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 445436872739ABDA00EBCD84 /* SplashViewController.swift */; };
		4454368A2739AC1700EBCD84 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 445436892739AC1700EBCD84 /* LoginViewController.swift */; };
		4454368C2739AD3500EBCD84 /* gif_splash.gif in Resources */ = {isa = PBXBuildFile; fileRef = 4454368B2739AD3500EBCD84 /* gif_splash.gif */; };
		4454368E2739BD8300EBCD84 /* credentials.plist in Resources */ = {isa = PBXBuildFile; fileRef = 4454368D2739BD8300EBCD84 /* credentials.plist */; };
		445436902739C17200EBCD84 /* AppConstant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4454368F2739C17200EBCD84 /* AppConstant.swift */; };
		445436922739C34900EBCD84 /* DashboardViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 445436912739C34900EBCD84 /* DashboardViewController.swift */; };
		4455016A27574D5300E9DF40 /* PONationalSavingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4455016927574D5300E9DF40 /* PONationalSavingViewController.swift */; };
		4455016C27579A3400E9DF40 /* EMILoanViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4455016B27579A3400E9DF40 /* EMILoanViewController.swift */; };
		4455016E2757A8F200E9DF40 /* EMILoanViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4455016D2757A8F200E9DF40 /* EMILoanViewModel.swift */; };
		445A6D492749CD8A005D703E /* FDSTDRDetailsModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 445A6D482749CD8A005D703E /* FDSTDRDetailsModel.swift */; };
		445DBD22273C32BA0027B7E1 /* Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 445DBD21273C32B90027B7E1 /* Extension.swift */; };
		4468E8B027427215008771B1 /* FixedDepositViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4468E8AF27427215008771B1 /* FixedDepositViewController.swift */; };
		4468E8B22742CD8A008771B1 /* UITextFieldWithDoneButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4468E8B12742CD8A008771B1 /* UITextFieldWithDoneButton.swift */; };
		4468E8B42742CF05008771B1 /* ToolbarPickerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4468E8B32742CF05008771B1 /* ToolbarPickerView.swift */; };
		447A12D5275FD2DD00260DE2 /* NonEMIViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 447A12D4275FD2DD00260DE2 /* NonEMIViewModel.swift */; };
		447A12D7275FDDAD00260DE2 /* NonEMISummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 447A12D6275FDDAD00260DE2 /* NonEMISummaryViewController.swift */; };
		447A12D9275FDFC100260DE2 /* NonEMITableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 447A12D8275FDFC100260DE2 /* NonEMITableViewCell.swift */; };
		447A12DB275FE1DC00260DE2 /* NonEMISummaryViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 447A12DA275FE1DC00260DE2 /* NonEMISummaryViewModel.swift */; };
		448BBB772759DA8700AD421C /* KisanVikasPatraSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB762759DA8700AD421C /* KisanVikasPatraSummaryViewController.swift */; };
		448BBB792759DD6800AD421C /* KisanVikasPatraTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB782759DD6800AD421C /* KisanVikasPatraTableViewCell.swift */; };
		448BBB7B2759EF4F00AD421C /* POMonthlyIncomeSchemeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB7A2759EF4F00AD421C /* POMonthlyIncomeSchemeViewController.swift */; };
		448BBB7D2759EF6900AD421C /* POMonthlyIncomeSchemeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB7C2759EF6900AD421C /* POMonthlyIncomeSchemeViewModel.swift */; };
		448BBB7F2759EF7A00AD421C /* POMonthlyIncomeSchemeModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB7E2759EF7A00AD421C /* POMonthlyIncomeSchemeModel.swift */; };
		448BBB81275A043A00AD421C /* POMonthlyIncomeSchemeSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB80275A043A00AD421C /* POMonthlyIncomeSchemeSummaryViewController.swift */; };
		448BBB83275A084800AD421C /* POMonthlyIncomeSchemeTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB82275A084700AD421C /* POMonthlyIncomeSchemeTableViewCell.swift */; };
		448BBB85275A390400AD421C /* PORecurringDepositViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB84275A390400AD421C /* PORecurringDepositViewController.swift */; };
		448BBB87275A394100AD421C /* PORecurringDepositViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB86275A394100AD421C /* PORecurringDepositViewModel.swift */; };
		448BBB89275A395700AD421C /* PORecurringDepositModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB88275A395700AD421C /* PORecurringDepositModel.swift */; };
		448BBB8B275A398500AD421C /* PORecurringDepositTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448BBB8A275A398500AD421C /* PORecurringDepositTableViewCell.swift */; };
		448D4E772760FCC400DD0175 /* PPFSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E762760FCC300DD0175 /* PPFSummaryViewController.swift */; };
		448D4E792760FD7A00DD0175 /* PPFTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E782760FD7A00DD0175 /* PPFTableViewCell.swift */; };
		448D4E7B2761125F00DD0175 /* EPFViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E7A2761125E00DD0175 /* EPFViewController.swift */; };
		448D4E7D2761127900DD0175 /* EPFViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E7C2761127900DD0175 /* EPFViewModel.swift */; };
		448D4E7F2761128D00DD0175 /* EPFModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E7E2761128D00DD0175 /* EPFModel.swift */; };
		448D4E8127615CC200DD0175 /* EPFSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 448D4E8027615CC100DD0175 /* EPFSummaryViewController.swift */; };
		44A1272D2755F3170077354C /* BankRecurringSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1272C2755F3160077354C /* BankRecurringSummaryViewController.swift */; };
		44A1272F2755F6460077354C /* BankRecurringDetailTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1272E2755F6460077354C /* BankRecurringDetailTableViewCell.swift */; };
		44A127312755FC8C0077354C /* BondDebenturesViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A127302755FC8C0077354C /* BondDebenturesViewModel.swift */; };
		44A127332755FCE10077354C /* BondDebenturesModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A127322755FCE10077354C /* BondDebenturesModel.swift */; };
		44A1273527562C130077354C /* BondDebenturesSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1273427562C130077354C /* BondDebenturesSummaryViewController.swift */; };
		44A12737275636A00077354C /* BondDebenturesTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A12736275636A00077354C /* BondDebenturesTableViewCell.swift */; };
		44A12739275648610077354C /* CpCdViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A12738275648610077354C /* CpCdViewModel.swift */; };
		44A1273B275648CE0077354C /* CpCdModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1273A275648CE0077354C /* CpCdModel.swift */; };
		44A1273D275697480077354C /* CpCdSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1273C275697470077354C /* CpCdSummaryViewController.swift */; };
		44A1273F2756992C0077354C /* CpCdTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A1273E2756992C0077354C /* CpCdTableViewCell.swift */; };
		44A95917275F5BA400F5731E /* EMILoanSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A95916275F5BA400F5731E /* EMILoanSummaryViewController.swift */; };
		44A95919275F75BD00F5731E /* EMILoanTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A95918275F75BD00F5731E /* EMILoanTableViewCell.swift */; };
		44A9591B275FAA7C00F5731E /* EMILoanSummaryViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A9591A275FAA7C00F5731E /* EMILoanSummaryViewModel.swift */; };
		44A9591D275FCB7100F5731E /* NonEMIViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44A9591C275FCB7000F5731E /* NonEMIViewController.swift */; };
		44AA62A927549407000D0C54 /* BankRecurringViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AA62A827549407000D0C54 /* BankRecurringViewController.swift */; };
		44AA62AB27549426000D0C54 /* BondDebenturesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AA62AA27549426000D0C54 /* BondDebenturesViewController.swift */; };
		44AA62AD27549443000D0C54 /* CpCdViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AA62AC27549443000D0C54 /* CpCdViewController.swift */; };
		44AE7AC6275DDDE400389BD0 /* SukanyaSamriddhiSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7AC5275DDDE400389BD0 /* SukanyaSamriddhiSummaryViewController.swift */; };
		44AE7AC8275DF3D800389BD0 /* SCSSSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7AC7275DF3D800389BD0 /* SCSSSummaryViewController.swift */; };
		44AE7ACA275E06AF00389BD0 /* PublicProvidentViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7AC9275E06AF00389BD0 /* PublicProvidentViewController.swift */; };
		44AE7ACC275E06CA00389BD0 /* PublicProvidentViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7ACB275E06CA00389BD0 /* PublicProvidentViewModel.swift */; };
		44AE7ACE275E06FA00389BD0 /* PublicProvidentModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7ACD275E06FA00389BD0 /* PublicProvidentModel.swift */; };
		44AE7AD0275E072100389BD0 /* PublicProvidentTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44AE7ACF275E072100389BD0 /* PublicProvidentTableViewCell.swift */; };
		44B671EF274003DE00419E26 /* SubMenuViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44B671EE274003DE00419E26 /* SubMenuViewController.swift */; };
		44B671F32740051C00419E26 /* SubMenuCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44B671F12740051C00419E26 /* SubMenuCollectionViewCell.swift */; };
		44DD6B5A275B8FAC001FD530 /* PORecurringSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44DD6B59275B8FAC001FD530 /* PORecurringSummaryViewController.swift */; };
		44E1020A276228C80048FD55 /* CustomCollectionViewLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44E10209276228C80048FD55 /* CustomCollectionViewLayout.swift */; };
		44E1020C2762292F0048FD55 /* NonEMICollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44E1020B2762292F0048FD55 /* NonEMICollectionViewCell.swift */; };
		44E1020E2762536B0048FD55 /* DataCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44E1020D2762536B0048FD55 /* DataCollectionViewCell.swift */; };
		44E1021127626A550048FD55 /* EPFCollectionViewLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44E1021027626A550048FD55 /* EPFCollectionViewLayout.swift */; };
		44E72DAE274E70FA00463BC5 /* DetailedProjectionTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44E72DAC274E70FA00463BC5 /* DetailedProjectionTableViewCell.swift */; };
		44F6F6E827589E6E005126A5 /* EMILoanModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6E727589E6E005126A5 /* EMILoanModel.swift */; };
		44F6F6EA2758AEFE005126A5 /* PONationalSavingViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6E92758AEFE005126A5 /* PONationalSavingViewModel.swift */; };
		44F6F6EC2758AF34005126A5 /* PONationalSavingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6EB2758AF34005126A5 /* PONationalSavingModel.swift */; };
		44F6F6EE27594953005126A5 /* PONationalSavingSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6ED27594953005126A5 /* PONationalSavingSummaryViewController.swift */; };
		44F6F6F02759513B005126A5 /* PONScTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6EF2759513B005126A5 /* PONScTableViewCell.swift */; };
		44F6F6F227595817005126A5 /* KisanVikasPatraViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6F127595817005126A5 /* KisanVikasPatraViewController.swift */; };
		44F6F6F427595962005126A5 /* KisanVikasPatraViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6F327595962005126A5 /* KisanVikasPatraViewModel.swift */; };
		44F6F6F6275959BB005126A5 /* KisanVikasPatraModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F6F5275959BB005126A5 /* KisanVikasPatraModel.swift */; };
		44F6F77C27380724008F9C23 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F77B27380724008F9C23 /* AppDelegate.swift */; };
		44F6F77E27380724008F9C23 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F77D27380724008F9C23 /* SceneDelegate.swift */; };
		44F6F78327380724008F9C23 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 44F6F78127380724008F9C23 /* Main.storyboard */; };
		44F6F78627380724008F9C23 /* Product_Calculator.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F78427380724008F9C23 /* Product_Calculator.xcdatamodeld */; };
		44F6F78827380725008F9C23 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 44F6F78727380725008F9C23 /* Assets.xcassets */; };
		44F6F78B27380725008F9C23 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 44F6F78927380725008F9C23 /* LaunchScreen.storyboard */; };
		44F6F79627380725008F9C23 /* Product_CalculatorTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F79527380725008F9C23 /* Product_CalculatorTests.swift */; };
		44F6F7A027380725008F9C23 /* Product_CalculatorUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F79F27380725008F9C23 /* Product_CalculatorUITests.swift */; };
		44F6F7A227380725008F9C23 /* Product_CalculatorUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44F6F7A127380725008F9C23 /* Product_CalculatorUITestsLaunchTests.swift */; };
		44FC7A9A274CAC240036E002 /* FixedDepositSummaryViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 44FC7A99274CAC240036E002 /* FixedDepositSummaryViewController.swift */; };
		57CF104F3996A6BB78AE3BDD /* Pods_Product_Calculator.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DDD925522FD6AF7469ABFAC4 /* Pods_Product_Calculator.framework */; };
		9D63A704E9F13902D27D58FB /* Pods_Product_Calculator_Product_CalculatorUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 289393707B45FB71586564E2 /* Pods_Product_Calculator_Product_CalculatorUITests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		44F6F79227380725008F9C23 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 44F6F77027380724008F9C23 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 44F6F77727380724008F9C23;
			remoteInfo = "Product Calculator";
		};
		44F6F79C27380725008F9C23 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 44F6F77027380724008F9C23 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 44F6F77727380724008F9C23;
			remoteInfo = "Product Calculator";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1A61412C18AC6B3B4FDD3CAB /* Pods-Product Calculator.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product Calculator.debug.xcconfig"; path = "Target Support Files/Pods-Product Calculator/Pods-Product Calculator.debug.xcconfig"; sourceTree = "<group>"; };
		20BAE5617528BBB062426738 /* Pods-Product Calculator.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product Calculator.release.xcconfig"; path = "Target Support Files/Pods-Product Calculator/Pods-Product Calculator.release.xcconfig"; sourceTree = "<group>"; };
		289393707B45FB71586564E2 /* Pods_Product_Calculator_Product_CalculatorUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Product_Calculator_Product_CalculatorUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		428D65926A25A12D84B4CC49 /* Pods-Product CalculatorTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product CalculatorTests.debug.xcconfig"; path = "Target Support Files/Pods-Product CalculatorTests/Pods-Product CalculatorTests.debug.xcconfig"; sourceTree = "<group>"; };
		4418B792273AC22900A96E7E /* SideMenuTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SideMenuTableViewController.swift; sourceTree = "<group>"; };
		4418B795273AC39A00A96E7E /* MenuLogoTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MenuLogoTableViewCell.swift; sourceTree = "<group>"; };
		4418B797273AC3AB00A96E7E /* MenuHomeTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MenuHomeTableViewCell.swift; sourceTree = "<group>"; };
		4418B799273AC3BF00A96E7E /* MenuLogoutTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MenuLogoutTableViewCell.swift; sourceTree = "<group>"; };
		443EA7022755200400BE1ACC /* BankRecurringViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BankRecurringViewModel.swift; sourceTree = "<group>"; };
		443EA70427552ECD00BE1ACC /* BankRecurringModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BankRecurringModel.swift; sourceTree = "<group>"; };
		443FFE46275C8D04008B8853 /* POTimeSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POTimeSummaryViewController.swift; sourceTree = "<group>"; };
		443FFE48275CAB30008B8853 /* SukanyaSamriddhiViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SukanyaSamriddhiViewController.swift; sourceTree = "<group>"; };
		443FFE4A275CB5D4008B8853 /* SukanyaSamriddhiViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SukanyaSamriddhiViewModel.swift; sourceTree = "<group>"; };
		443FFE4C275CB5E4008B8853 /* SukanyaSamriddhiModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SukanyaSamriddhiModel.swift; sourceTree = "<group>"; };
		443FFE4E275CB602008B8853 /* SukanyaSamriddhiTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SukanyaSamriddhiTableViewCell.swift; sourceTree = "<group>"; };
		443FFE50275CB661008B8853 /* SeniorCitizenSavingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SeniorCitizenSavingViewController.swift; sourceTree = "<group>"; };
		443FFE52275CB673008B8853 /* SeniorCitizenSavingViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SeniorCitizenSavingViewModel.swift; sourceTree = "<group>"; };
		443FFE54275CB681008B8853 /* SeniorCitizenSavingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SeniorCitizenSavingModel.swift; sourceTree = "<group>"; };
		443FFE56275CB697008B8853 /* SeniorCitizenSavingTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SeniorCitizenSavingTableViewCell.swift; sourceTree = "<group>"; };
		4443B4D8275B986E00F815BB /* POTimeDepositViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POTimeDepositViewController.swift; sourceTree = "<group>"; };
		4443B4DA275B988E00F815BB /* POTimeDepositViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POTimeDepositViewModel.swift; sourceTree = "<group>"; };
		4443B4DC275B98A100F815BB /* POTimeDepositModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POTimeDepositModel.swift; sourceTree = "<group>"; };
		4443B4DE275BB7F300F815BB /* POTimeDepositTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POTimeDepositTableViewCell.swift; sourceTree = "<group>"; };
		4446AE53274391D6004B9429 /* FixedDepositViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FixedDepositViewModel.swift; sourceTree = "<group>"; };
		4446AE552743A715004B9429 /* Reachability.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		4446AE572743A9A9004B9429 /* Alert.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Alert.swift; sourceTree = "<group>"; };
		4446AE5B27442B74004B9429 /* ActivityIndicator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActivityIndicator.swift; sourceTree = "<group>"; };
		4446AE5D27443031004B9429 /* FDTDRDetailsModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FDTDRDetailsModel.swift; sourceTree = "<group>"; };
		445436872739ABDA00EBCD84 /* SplashViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SplashViewController.swift; sourceTree = "<group>"; };
		445436892739AC1700EBCD84 /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		4454368B2739AD3500EBCD84 /* gif_splash.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = gif_splash.gif; sourceTree = "<group>"; };
		4454368D2739BD8300EBCD84 /* credentials.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = credentials.plist; sourceTree = "<group>"; };
		4454368F2739C17200EBCD84 /* AppConstant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppConstant.swift; sourceTree = "<group>"; };
		445436912739C34900EBCD84 /* DashboardViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DashboardViewController.swift; sourceTree = "<group>"; };
		4455016927574D5300E9DF40 /* PONationalSavingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PONationalSavingViewController.swift; sourceTree = "<group>"; };
		4455016B27579A3400E9DF40 /* EMILoanViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanViewController.swift; sourceTree = "<group>"; };
		4455016D2757A8F200E9DF40 /* EMILoanViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanViewModel.swift; sourceTree = "<group>"; };
		445A6D482749CD8A005D703E /* FDSTDRDetailsModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FDSTDRDetailsModel.swift; sourceTree = "<group>"; };
		445DBD21273C32B90027B7E1 /* Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extension.swift; sourceTree = "<group>"; };
		4468E8AF27427215008771B1 /* FixedDepositViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FixedDepositViewController.swift; sourceTree = "<group>"; };
		4468E8B12742CD8A008771B1 /* UITextFieldWithDoneButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UITextFieldWithDoneButton.swift; sourceTree = "<group>"; };
		4468E8B32742CF05008771B1 /* ToolbarPickerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ToolbarPickerView.swift; sourceTree = "<group>"; };
		446E0E210A00038E9D5FEBC8 /* Pods-Product Calculator-Product CalculatorUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product Calculator-Product CalculatorUITests.release.xcconfig"; path = "Target Support Files/Pods-Product Calculator-Product CalculatorUITests/Pods-Product Calculator-Product CalculatorUITests.release.xcconfig"; sourceTree = "<group>"; };
		447A12D4275FD2DD00260DE2 /* NonEMIViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMIViewModel.swift; sourceTree = "<group>"; };
		447A12D6275FDDAD00260DE2 /* NonEMISummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMISummaryViewController.swift; sourceTree = "<group>"; };
		447A12D8275FDFC100260DE2 /* NonEMITableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMITableViewCell.swift; sourceTree = "<group>"; };
		447A12DA275FE1DC00260DE2 /* NonEMISummaryViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMISummaryViewModel.swift; sourceTree = "<group>"; };
		448BBB762759DA8700AD421C /* KisanVikasPatraSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KisanVikasPatraSummaryViewController.swift; sourceTree = "<group>"; };
		448BBB782759DD6800AD421C /* KisanVikasPatraTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KisanVikasPatraTableViewCell.swift; sourceTree = "<group>"; };
		448BBB7A2759EF4F00AD421C /* POMonthlyIncomeSchemeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POMonthlyIncomeSchemeViewController.swift; sourceTree = "<group>"; };
		448BBB7C2759EF6900AD421C /* POMonthlyIncomeSchemeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POMonthlyIncomeSchemeViewModel.swift; sourceTree = "<group>"; };
		448BBB7E2759EF7A00AD421C /* POMonthlyIncomeSchemeModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POMonthlyIncomeSchemeModel.swift; sourceTree = "<group>"; };
		448BBB80275A043A00AD421C /* POMonthlyIncomeSchemeSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POMonthlyIncomeSchemeSummaryViewController.swift; sourceTree = "<group>"; };
		448BBB82275A084700AD421C /* POMonthlyIncomeSchemeTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = POMonthlyIncomeSchemeTableViewCell.swift; sourceTree = "<group>"; };
		448BBB84275A390400AD421C /* PORecurringDepositViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PORecurringDepositViewController.swift; sourceTree = "<group>"; };
		448BBB86275A394100AD421C /* PORecurringDepositViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PORecurringDepositViewModel.swift; sourceTree = "<group>"; };
		448BBB88275A395700AD421C /* PORecurringDepositModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PORecurringDepositModel.swift; sourceTree = "<group>"; };
		448BBB8A275A398500AD421C /* PORecurringDepositTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PORecurringDepositTableViewCell.swift; sourceTree = "<group>"; };
		448D4E762760FCC300DD0175 /* PPFSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PPFSummaryViewController.swift; sourceTree = "<group>"; };
		448D4E782760FD7A00DD0175 /* PPFTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PPFTableViewCell.swift; sourceTree = "<group>"; };
		448D4E7A2761125E00DD0175 /* EPFViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EPFViewController.swift; sourceTree = "<group>"; };
		448D4E7C2761127900DD0175 /* EPFViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EPFViewModel.swift; sourceTree = "<group>"; };
		448D4E7E2761128D00DD0175 /* EPFModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EPFModel.swift; sourceTree = "<group>"; };
		448D4E8027615CC100DD0175 /* EPFSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EPFSummaryViewController.swift; sourceTree = "<group>"; };
		44A1272C2755F3160077354C /* BankRecurringSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BankRecurringSummaryViewController.swift; sourceTree = "<group>"; };
		44A1272E2755F6460077354C /* BankRecurringDetailTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BankRecurringDetailTableViewCell.swift; sourceTree = "<group>"; };
		44A127302755FC8C0077354C /* BondDebenturesViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BondDebenturesViewModel.swift; sourceTree = "<group>"; };
		44A127322755FCE10077354C /* BondDebenturesModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BondDebenturesModel.swift; sourceTree = "<group>"; };
		44A1273427562C130077354C /* BondDebenturesSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BondDebenturesSummaryViewController.swift; sourceTree = "<group>"; };
		44A12736275636A00077354C /* BondDebenturesTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BondDebenturesTableViewCell.swift; sourceTree = "<group>"; };
		44A12738275648610077354C /* CpCdViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpCdViewModel.swift; sourceTree = "<group>"; };
		44A1273A275648CE0077354C /* CpCdModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpCdModel.swift; sourceTree = "<group>"; };
		44A1273C275697470077354C /* CpCdSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpCdSummaryViewController.swift; sourceTree = "<group>"; };
		44A1273E2756992C0077354C /* CpCdTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpCdTableViewCell.swift; sourceTree = "<group>"; };
		44A95916275F5BA400F5731E /* EMILoanSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanSummaryViewController.swift; sourceTree = "<group>"; };
		44A95918275F75BD00F5731E /* EMILoanTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanTableViewCell.swift; sourceTree = "<group>"; };
		44A9591A275FAA7C00F5731E /* EMILoanSummaryViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanSummaryViewModel.swift; sourceTree = "<group>"; };
		44A9591C275FCB7000F5731E /* NonEMIViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMIViewController.swift; sourceTree = "<group>"; };
		44AA62A827549407000D0C54 /* BankRecurringViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BankRecurringViewController.swift; sourceTree = "<group>"; };
		44AA62AA27549426000D0C54 /* BondDebenturesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BondDebenturesViewController.swift; sourceTree = "<group>"; };
		44AA62AC27549443000D0C54 /* CpCdViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpCdViewController.swift; sourceTree = "<group>"; };
		44AE7AC5275DDDE400389BD0 /* SukanyaSamriddhiSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SukanyaSamriddhiSummaryViewController.swift; sourceTree = "<group>"; };
		44AE7AC7275DF3D800389BD0 /* SCSSSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SCSSSummaryViewController.swift; sourceTree = "<group>"; };
		44AE7AC9275E06AF00389BD0 /* PublicProvidentViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicProvidentViewController.swift; sourceTree = "<group>"; };
		44AE7ACB275E06CA00389BD0 /* PublicProvidentViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicProvidentViewModel.swift; sourceTree = "<group>"; };
		44AE7ACD275E06FA00389BD0 /* PublicProvidentModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicProvidentModel.swift; sourceTree = "<group>"; };
		44AE7ACF275E072100389BD0 /* PublicProvidentTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicProvidentTableViewCell.swift; sourceTree = "<group>"; };
		44B671EE274003DE00419E26 /* SubMenuViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubMenuViewController.swift; sourceTree = "<group>"; };
		44B671F12740051C00419E26 /* SubMenuCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubMenuCollectionViewCell.swift; sourceTree = "<group>"; };
		44DD6B59275B8FAC001FD530 /* PORecurringSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PORecurringSummaryViewController.swift; sourceTree = "<group>"; };
		44E10209276228C80048FD55 /* CustomCollectionViewLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomCollectionViewLayout.swift; sourceTree = "<group>"; };
		44E1020B2762292F0048FD55 /* NonEMICollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NonEMICollectionViewCell.swift; sourceTree = "<group>"; };
		44E1020D2762536B0048FD55 /* DataCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataCollectionViewCell.swift; sourceTree = "<group>"; };
		44E1021027626A550048FD55 /* EPFCollectionViewLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EPFCollectionViewLayout.swift; sourceTree = "<group>"; };
		44E72DAC274E70FA00463BC5 /* DetailedProjectionTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailedProjectionTableViewCell.swift; sourceTree = "<group>"; };
		44F6F6E727589E6E005126A5 /* EMILoanModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EMILoanModel.swift; sourceTree = "<group>"; };
		44F6F6E92758AEFE005126A5 /* PONationalSavingViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PONationalSavingViewModel.swift; sourceTree = "<group>"; };
		44F6F6EB2758AF34005126A5 /* PONationalSavingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PONationalSavingModel.swift; sourceTree = "<group>"; };
		44F6F6ED27594953005126A5 /* PONationalSavingSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PONationalSavingSummaryViewController.swift; sourceTree = "<group>"; };
		44F6F6EF2759513B005126A5 /* PONScTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PONScTableViewCell.swift; sourceTree = "<group>"; };
		44F6F6F127595817005126A5 /* KisanVikasPatraViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KisanVikasPatraViewController.swift; sourceTree = "<group>"; };
		44F6F6F327595962005126A5 /* KisanVikasPatraViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KisanVikasPatraViewModel.swift; sourceTree = "<group>"; };
		44F6F6F5275959BB005126A5 /* KisanVikasPatraModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KisanVikasPatraModel.swift; sourceTree = "<group>"; };
		44F6F77827380724008F9C23 /* Product Calculator.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Product Calculator.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		44F6F77B27380724008F9C23 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		44F6F77D27380724008F9C23 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		44F6F78227380724008F9C23 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		44F6F78527380724008F9C23 /* Product_Calculator.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Product_Calculator.xcdatamodel; sourceTree = "<group>"; };
		44F6F78727380725008F9C23 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		44F6F78A27380725008F9C23 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		44F6F78C27380725008F9C23 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		44F6F79127380725008F9C23 /* Product CalculatorTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Product CalculatorTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		44F6F79527380725008F9C23 /* Product_CalculatorTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Product_CalculatorTests.swift; sourceTree = "<group>"; };
		44F6F79B27380725008F9C23 /* Product CalculatorUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Product CalculatorUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		44F6F79F27380725008F9C23 /* Product_CalculatorUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Product_CalculatorUITests.swift; sourceTree = "<group>"; };
		44F6F7A127380725008F9C23 /* Product_CalculatorUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Product_CalculatorUITestsLaunchTests.swift; sourceTree = "<group>"; };
		44FC7A99274CAC240036E002 /* FixedDepositSummaryViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FixedDepositSummaryViewController.swift; sourceTree = "<group>"; };
		45C16A0A4AB8F8AF0A1A53FF /* Pods-Product CalculatorTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product CalculatorTests.release.xcconfig"; path = "Target Support Files/Pods-Product CalculatorTests/Pods-Product CalculatorTests.release.xcconfig"; sourceTree = "<group>"; };
		8A7D9834CF7D2886D00A1E28 /* Pods_Product_CalculatorTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Product_CalculatorTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		DDD925522FD6AF7469ABFAC4 /* Pods_Product_Calculator.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Product_Calculator.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E3FFA76C81DA9ECA0E91EE4C /* Pods-Product Calculator-Product CalculatorUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Product Calculator-Product CalculatorUITests.debug.xcconfig"; path = "Target Support Files/Pods-Product Calculator-Product CalculatorUITests/Pods-Product Calculator-Product CalculatorUITests.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		44F6F77527380724008F9C23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				57CF104F3996A6BB78AE3BDD /* Pods_Product_Calculator.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F78E27380725008F9C23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				390AF49103B60C1BE8BC0C28 /* Pods_Product_CalculatorTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F79827380725008F9C23 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9D63A704E9F13902D27D58FB /* Pods_Product_Calculator_Product_CalculatorUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0D84C0B5159BD3906E636089 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				DDD925522FD6AF7469ABFAC4 /* Pods_Product_Calculator.framework */,
				289393707B45FB71586564E2 /* Pods_Product_Calculator_Product_CalculatorUITests.framework */,
				8A7D9834CF7D2886D00A1E28 /* Pods_Product_CalculatorTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4418B794273AC37100A96E7E /* TableView */ = {
			isa = PBXGroup;
			children = (
				4418B795273AC39A00A96E7E /* MenuLogoTableViewCell.swift */,
				4418B797273AC3AB00A96E7E /* MenuHomeTableViewCell.swift */,
				4418B799273AC3BF00A96E7E /* MenuLogoutTableViewCell.swift */,
				44E72DAC274E70FA00463BC5 /* DetailedProjectionTableViewCell.swift */,
				44A1272E2755F6460077354C /* BankRecurringDetailTableViewCell.swift */,
				44A12736275636A00077354C /* BondDebenturesTableViewCell.swift */,
				44A1273E2756992C0077354C /* CpCdTableViewCell.swift */,
				44F6F6EF2759513B005126A5 /* PONScTableViewCell.swift */,
				448BBB782759DD6800AD421C /* KisanVikasPatraTableViewCell.swift */,
				448BBB82275A084700AD421C /* POMonthlyIncomeSchemeTableViewCell.swift */,
				448BBB8A275A398500AD421C /* PORecurringDepositTableViewCell.swift */,
				4443B4DE275BB7F300F815BB /* POTimeDepositTableViewCell.swift */,
				443FFE4E275CB602008B8853 /* SukanyaSamriddhiTableViewCell.swift */,
				443FFE56275CB697008B8853 /* SeniorCitizenSavingTableViewCell.swift */,
				44AE7ACF275E072100389BD0 /* PublicProvidentTableViewCell.swift */,
				44A95918275F75BD00F5731E /* EMILoanTableViewCell.swift */,
				447A12D8275FDFC100260DE2 /* NonEMITableViewCell.swift */,
				448D4E782760FD7A00DD0175 /* PPFTableViewCell.swift */,
			);
			path = TableView;
			sourceTree = "<group>";
		};
		445436802739AA7E00EBCD84 /* Delegate */ = {
			isa = PBXGroup;
			children = (
				44F6F77B27380724008F9C23 /* AppDelegate.swift */,
				44F6F77D27380724008F9C23 /* SceneDelegate.swift */,
			);
			path = Delegate;
			sourceTree = "<group>";
		};
		445436812739AAA500EBCD84 /* Library */ = {
			isa = PBXGroup;
			children = (
				44E1020F27626A180048FD55 /* CustomCollectionViewLayout */,
				4468E8B12742CD8A008771B1 /* UITextFieldWithDoneButton.swift */,
				4468E8B32742CF05008771B1 /* ToolbarPickerView.swift */,
				44E10209276228C80048FD55 /* CustomCollectionViewLayout.swift */,
			);
			path = Library;
			sourceTree = "<group>";
		};
		445436822739AAB500EBCD84 /* Constants */ = {
			isa = PBXGroup;
			children = (
				4454368F2739C17200EBCD84 /* AppConstant.swift */,
				445DBD21273C32B90027B7E1 /* Extension.swift */,
				4446AE552743A715004B9429 /* Reachability.swift */,
				4446AE572743A9A9004B9429 /* Alert.swift */,
				4446AE5B27442B74004B9429 /* ActivityIndicator.swift */,
			);
			path = Constants;
			sourceTree = "<group>";
		};
		445436832739AAE400EBCD84 /* Model */ = {
			isa = PBXGroup;
			children = (
				4446AE5D27443031004B9429 /* FDTDRDetailsModel.swift */,
				445A6D482749CD8A005D703E /* FDSTDRDetailsModel.swift */,
				443EA70427552ECD00BE1ACC /* BankRecurringModel.swift */,
				44A127322755FCE10077354C /* BondDebenturesModel.swift */,
				44A1273A275648CE0077354C /* CpCdModel.swift */,
				44F6F6EB2758AF34005126A5 /* PONationalSavingModel.swift */,
				44F6F6F5275959BB005126A5 /* KisanVikasPatraModel.swift */,
				448BBB7E2759EF7A00AD421C /* POMonthlyIncomeSchemeModel.swift */,
				448BBB88275A395700AD421C /* PORecurringDepositModel.swift */,
				4443B4DC275B98A100F815BB /* POTimeDepositModel.swift */,
				443FFE4C275CB5E4008B8853 /* SukanyaSamriddhiModel.swift */,
				443FFE54275CB681008B8853 /* SeniorCitizenSavingModel.swift */,
				44AE7ACD275E06FA00389BD0 /* PublicProvidentModel.swift */,
				44F6F6E727589E6E005126A5 /* EMILoanModel.swift */,
				448D4E7E2761128D00DD0175 /* EPFModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		445436842739AAF600EBCD84 /* View Controller */ = {
			isa = PBXGroup;
			children = (
				4418B792273AC22900A96E7E /* SideMenuTableViewController.swift */,
				445436872739ABDA00EBCD84 /* SplashViewController.swift */,
				445436892739AC1700EBCD84 /* LoginViewController.swift */,
				445436912739C34900EBCD84 /* DashboardViewController.swift */,
				44B671EE274003DE00419E26 /* SubMenuViewController.swift */,
				4468E8AF27427215008771B1 /* FixedDepositViewController.swift */,
				44FC7A99274CAC240036E002 /* FixedDepositSummaryViewController.swift */,
				44AA62A827549407000D0C54 /* BankRecurringViewController.swift */,
				44A1272C2755F3160077354C /* BankRecurringSummaryViewController.swift */,
				44AA62AA27549426000D0C54 /* BondDebenturesViewController.swift */,
				44A1273427562C130077354C /* BondDebenturesSummaryViewController.swift */,
				44AA62AC27549443000D0C54 /* CpCdViewController.swift */,
				44A1273C275697470077354C /* CpCdSummaryViewController.swift */,
				4455016927574D5300E9DF40 /* PONationalSavingViewController.swift */,
				44F6F6ED27594953005126A5 /* PONationalSavingSummaryViewController.swift */,
				44F6F6F127595817005126A5 /* KisanVikasPatraViewController.swift */,
				448BBB762759DA8700AD421C /* KisanVikasPatraSummaryViewController.swift */,
				448BBB7A2759EF4F00AD421C /* POMonthlyIncomeSchemeViewController.swift */,
				448BBB80275A043A00AD421C /* POMonthlyIncomeSchemeSummaryViewController.swift */,
				448BBB84275A390400AD421C /* PORecurringDepositViewController.swift */,
				44DD6B59275B8FAC001FD530 /* PORecurringSummaryViewController.swift */,
				4443B4D8275B986E00F815BB /* POTimeDepositViewController.swift */,
				443FFE46275C8D04008B8853 /* POTimeSummaryViewController.swift */,
				443FFE48275CAB30008B8853 /* SukanyaSamriddhiViewController.swift */,
				44AE7AC5275DDDE400389BD0 /* SukanyaSamriddhiSummaryViewController.swift */,
				443FFE50275CB661008B8853 /* SeniorCitizenSavingViewController.swift */,
				44AE7AC7275DF3D800389BD0 /* SCSSSummaryViewController.swift */,
				44AE7AC9275E06AF00389BD0 /* PublicProvidentViewController.swift */,
				448D4E762760FCC300DD0175 /* PPFSummaryViewController.swift */,
				448D4E7A2761125E00DD0175 /* EPFViewController.swift */,
				448D4E8027615CC100DD0175 /* EPFSummaryViewController.swift */,
				4455016B27579A3400E9DF40 /* EMILoanViewController.swift */,
				44A95916275F5BA400F5731E /* EMILoanSummaryViewController.swift */,
				44A9591C275FCB7000F5731E /* NonEMIViewController.swift */,
				447A12D6275FDDAD00260DE2 /* NonEMISummaryViewController.swift */,
			);
			path = "View Controller";
			sourceTree = "<group>";
		};
		445436852739AB0800EBCD84 /* View Model */ = {
			isa = PBXGroup;
			children = (
				4446AE53274391D6004B9429 /* FixedDepositViewModel.swift */,
				443EA7022755200400BE1ACC /* BankRecurringViewModel.swift */,
				44A127302755FC8C0077354C /* BondDebenturesViewModel.swift */,
				44A12738275648610077354C /* CpCdViewModel.swift */,
				44F6F6E92758AEFE005126A5 /* PONationalSavingViewModel.swift */,
				44F6F6F327595962005126A5 /* KisanVikasPatraViewModel.swift */,
				448BBB7C2759EF6900AD421C /* POMonthlyIncomeSchemeViewModel.swift */,
				448BBB86275A394100AD421C /* PORecurringDepositViewModel.swift */,
				4443B4DA275B988E00F815BB /* POTimeDepositViewModel.swift */,
				443FFE4A275CB5D4008B8853 /* SukanyaSamriddhiViewModel.swift */,
				443FFE52275CB673008B8853 /* SeniorCitizenSavingViewModel.swift */,
				44AE7ACB275E06CA00389BD0 /* PublicProvidentViewModel.swift */,
				4455016D2757A8F200E9DF40 /* EMILoanViewModel.swift */,
				44A9591A275FAA7C00F5731E /* EMILoanSummaryViewModel.swift */,
				447A12D4275FD2DD00260DE2 /* NonEMIViewModel.swift */,
				447A12DA275FE1DC00260DE2 /* NonEMISummaryViewModel.swift */,
				448D4E7C2761127900DD0175 /* EPFViewModel.swift */,
			);
			path = "View Model";
			sourceTree = "<group>";
		};
		445436862739AB1900EBCD84 /* Cells */ = {
			isa = PBXGroup;
			children = (
				44B671F0274004D900419E26 /* CollectionView */,
				4418B794273AC37100A96E7E /* TableView */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		44B671F0274004D900419E26 /* CollectionView */ = {
			isa = PBXGroup;
			children = (
				44B671F12740051C00419E26 /* SubMenuCollectionViewCell.swift */,
				44E1020B2762292F0048FD55 /* NonEMICollectionViewCell.swift */,
				44E1020D2762536B0048FD55 /* DataCollectionViewCell.swift */,
			);
			path = CollectionView;
			sourceTree = "<group>";
		};
		44E1020F27626A180048FD55 /* CustomCollectionViewLayout */ = {
			isa = PBXGroup;
			children = (
				44E1021027626A550048FD55 /* EPFCollectionViewLayout.swift */,
			);
			path = CustomCollectionViewLayout;
			sourceTree = "<group>";
		};
		44F6F76F27380724008F9C23 = {
			isa = PBXGroup;
			children = (
				44F6F77A27380724008F9C23 /* Product Calculator */,
				44F6F79427380725008F9C23 /* Product CalculatorTests */,
				44F6F79E27380725008F9C23 /* Product CalculatorUITests */,
				44F6F77927380724008F9C23 /* Products */,
				998AAB0B92C5E1C0A308B845 /* Pods */,
				0D84C0B5159BD3906E636089 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		44F6F77927380724008F9C23 /* Products */ = {
			isa = PBXGroup;
			children = (
				44F6F77827380724008F9C23 /* Product Calculator.app */,
				44F6F79127380725008F9C23 /* Product CalculatorTests.xctest */,
				44F6F79B27380725008F9C23 /* Product CalculatorUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		44F6F77A27380724008F9C23 /* Product Calculator */ = {
			isa = PBXGroup;
			children = (
				445436832739AAE400EBCD84 /* Model */,
				445436842739AAF600EBCD84 /* View Controller */,
				445436852739AB0800EBCD84 /* View Model */,
				445436862739AB1900EBCD84 /* Cells */,
				445436822739AAB500EBCD84 /* Constants */,
				445436812739AAA500EBCD84 /* Library */,
				445436802739AA7E00EBCD84 /* Delegate */,
				44F6F78127380724008F9C23 /* Main.storyboard */,
				44F6F78727380725008F9C23 /* Assets.xcassets */,
				44F6F78927380725008F9C23 /* LaunchScreen.storyboard */,
				44F6F78C27380725008F9C23 /* Info.plist */,
				4454368D2739BD8300EBCD84 /* credentials.plist */,
				44F6F78427380724008F9C23 /* Product_Calculator.xcdatamodeld */,
				4454368B2739AD3500EBCD84 /* gif_splash.gif */,
			);
			path = "Product Calculator";
			sourceTree = "<group>";
		};
		44F6F79427380725008F9C23 /* Product CalculatorTests */ = {
			isa = PBXGroup;
			children = (
				44F6F79527380725008F9C23 /* Product_CalculatorTests.swift */,
			);
			path = "Product CalculatorTests";
			sourceTree = "<group>";
		};
		44F6F79E27380725008F9C23 /* Product CalculatorUITests */ = {
			isa = PBXGroup;
			children = (
				44F6F79F27380725008F9C23 /* Product_CalculatorUITests.swift */,
				44F6F7A127380725008F9C23 /* Product_CalculatorUITestsLaunchTests.swift */,
			);
			path = "Product CalculatorUITests";
			sourceTree = "<group>";
		};
		998AAB0B92C5E1C0A308B845 /* Pods */ = {
			isa = PBXGroup;
			children = (
				1A61412C18AC6B3B4FDD3CAB /* Pods-Product Calculator.debug.xcconfig */,
				20BAE5617528BBB062426738 /* Pods-Product Calculator.release.xcconfig */,
				E3FFA76C81DA9ECA0E91EE4C /* Pods-Product Calculator-Product CalculatorUITests.debug.xcconfig */,
				446E0E210A00038E9D5FEBC8 /* Pods-Product Calculator-Product CalculatorUITests.release.xcconfig */,
				428D65926A25A12D84B4CC49 /* Pods-Product CalculatorTests.debug.xcconfig */,
				45C16A0A4AB8F8AF0A1A53FF /* Pods-Product CalculatorTests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		44F6F77727380724008F9C23 /* Product Calculator */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 44F6F7A527380725008F9C23 /* Build configuration list for PBXNativeTarget "Product Calculator" */;
			buildPhases = (
				9BEA61163532ED74941A3243 /* [CP] Check Pods Manifest.lock */,
				44F6F77427380724008F9C23 /* Sources */,
				44F6F77527380724008F9C23 /* Frameworks */,
				44F6F77627380724008F9C23 /* Resources */,
				82DE2CF00388FE4580EAB3B1 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Product Calculator";
			productName = "Product Calculator";
			productReference = 44F6F77827380724008F9C23 /* Product Calculator.app */;
			productType = "com.apple.product-type.application";
		};
		44F6F79027380725008F9C23 /* Product CalculatorTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 44F6F7A827380725008F9C23 /* Build configuration list for PBXNativeTarget "Product CalculatorTests" */;
			buildPhases = (
				DAF47FC87CD745BC0BA27941 /* [CP] Check Pods Manifest.lock */,
				44F6F78D27380725008F9C23 /* Sources */,
				44F6F78E27380725008F9C23 /* Frameworks */,
				44F6F78F27380725008F9C23 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				44F6F79327380725008F9C23 /* PBXTargetDependency */,
			);
			name = "Product CalculatorTests";
			productName = "Product CalculatorTests";
			productReference = 44F6F79127380725008F9C23 /* Product CalculatorTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		44F6F79A27380725008F9C23 /* Product CalculatorUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 44F6F7AB27380725008F9C23 /* Build configuration list for PBXNativeTarget "Product CalculatorUITests" */;
			buildPhases = (
				67A1CFDC00C2F15B82E42DFD /* [CP] Check Pods Manifest.lock */,
				44F6F79727380725008F9C23 /* Sources */,
				44F6F79827380725008F9C23 /* Frameworks */,
				44F6F79927380725008F9C23 /* Resources */,
				469406F462EE1A376DA00905 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				44F6F79D27380725008F9C23 /* PBXTargetDependency */,
			);
			name = "Product CalculatorUITests";
			productName = "Product CalculatorUITests";
			productReference = 44F6F79B27380725008F9C23 /* Product CalculatorUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		44F6F77027380724008F9C23 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1310;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					44F6F77727380724008F9C23 = {
						CreatedOnToolsVersion = 13.1;
					};
					44F6F79027380725008F9C23 = {
						CreatedOnToolsVersion = 13.1;
						TestTargetID = 44F6F77727380724008F9C23;
					};
					44F6F79A27380725008F9C23 = {
						CreatedOnToolsVersion = 13.1;
						TestTargetID = 44F6F77727380724008F9C23;
					};
				};
			};
			buildConfigurationList = 44F6F77327380724008F9C23 /* Build configuration list for PBXProject "Product Calculator" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 44F6F76F27380724008F9C23;
			productRefGroup = 44F6F77927380724008F9C23 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				44F6F77727380724008F9C23 /* Product Calculator */,
				44F6F79027380725008F9C23 /* Product CalculatorTests */,
				44F6F79A27380725008F9C23 /* Product CalculatorUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		44F6F77627380724008F9C23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				44F6F78B27380725008F9C23 /* LaunchScreen.storyboard in Resources */,
				44F6F78827380725008F9C23 /* Assets.xcassets in Resources */,
				4454368E2739BD8300EBCD84 /* credentials.plist in Resources */,
				4454368C2739AD3500EBCD84 /* gif_splash.gif in Resources */,
				44F6F78327380724008F9C23 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F78F27380725008F9C23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F79927380725008F9C23 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		469406F462EE1A376DA00905 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Product Calculator-Product CalculatorUITests/Pods-Product Calculator-Product CalculatorUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Product Calculator-Product CalculatorUITests/Pods-Product Calculator-Product CalculatorUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Product Calculator-Product CalculatorUITests/Pods-Product Calculator-Product CalculatorUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		67A1CFDC00C2F15B82E42DFD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Product Calculator-Product CalculatorUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		82DE2CF00388FE4580EAB3B1 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Product Calculator/Pods-Product Calculator-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Product Calculator/Pods-Product Calculator-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Product Calculator/Pods-Product Calculator-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		9BEA61163532ED74941A3243 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Product Calculator-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DAF47FC87CD745BC0BA27941 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Product CalculatorTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		44F6F77427380724008F9C23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				44F6F6F6275959BB005126A5 /* KisanVikasPatraModel.swift in Sources */,
				44F6F78627380724008F9C23 /* Product_Calculator.xcdatamodeld in Sources */,
				443FFE57275CB697008B8853 /* SeniorCitizenSavingTableViewCell.swift in Sources */,
				448BBB772759DA8700AD421C /* KisanVikasPatraSummaryViewController.swift in Sources */,
				44AE7ACE275E06FA00389BD0 /* PublicProvidentModel.swift in Sources */,
				4443B4D9275B986E00F815BB /* POTimeDepositViewController.swift in Sources */,
				44E1020C2762292F0048FD55 /* NonEMICollectionViewCell.swift in Sources */,
				44A127332755FCE10077354C /* BondDebenturesModel.swift in Sources */,
				443EA7032755200400BE1ACC /* BankRecurringViewModel.swift in Sources */,
				445436922739C34900EBCD84 /* DashboardViewController.swift in Sources */,
				448BBB89275A395700AD421C /* PORecurringDepositModel.swift in Sources */,
				448BBB8B275A398500AD421C /* PORecurringDepositTableViewCell.swift in Sources */,
				4446AE562743A715004B9429 /* Reachability.swift in Sources */,
				44AE7ACA275E06AF00389BD0 /* PublicProvidentViewController.swift in Sources */,
				44A1272F2755F6460077354C /* BankRecurringDetailTableViewCell.swift in Sources */,
				443FFE53275CB673008B8853 /* SeniorCitizenSavingViewModel.swift in Sources */,
				44A1273527562C130077354C /* BondDebenturesSummaryViewController.swift in Sources */,
				44AE7ACC275E06CA00389BD0 /* PublicProvidentViewModel.swift in Sources */,
				448D4E7F2761128D00DD0175 /* EPFModel.swift in Sources */,
				443FFE4D275CB5E4008B8853 /* SukanyaSamriddhiModel.swift in Sources */,
				4446AE5E27443031004B9429 /* FDTDRDetailsModel.swift in Sources */,
				44B671F32740051C00419E26 /* SubMenuCollectionViewCell.swift in Sources */,
				4446AE5C27442B74004B9429 /* ActivityIndicator.swift in Sources */,
				4443B4DF275BB7F300F815BB /* POTimeDepositTableViewCell.swift in Sources */,
				443FFE49275CAB30008B8853 /* SukanyaSamriddhiViewController.swift in Sources */,
				448BBB83275A084800AD421C /* POMonthlyIncomeSchemeTableViewCell.swift in Sources */,
				44F6F77C27380724008F9C23 /* AppDelegate.swift in Sources */,
				4468E8B027427215008771B1 /* FixedDepositViewController.swift in Sources */,
				448D4E792760FD7A00DD0175 /* PPFTableViewCell.swift in Sources */,
				447A12D9275FDFC100260DE2 /* NonEMITableViewCell.swift in Sources */,
				445DBD22273C32BA0027B7E1 /* Extension.swift in Sources */,
				44A1273D275697480077354C /* CpCdSummaryViewController.swift in Sources */,
				44A12737275636A00077354C /* BondDebenturesTableViewCell.swift in Sources */,
				44F6F77E27380724008F9C23 /* SceneDelegate.swift in Sources */,
				448D4E7D2761127900DD0175 /* EPFViewModel.swift in Sources */,
				4455016C27579A3400E9DF40 /* EMILoanViewController.swift in Sources */,
				44DD6B5A275B8FAC001FD530 /* PORecurringSummaryViewController.swift in Sources */,
				4455016E2757A8F200E9DF40 /* EMILoanViewModel.swift in Sources */,
				445436902739C17200EBCD84 /* AppConstant.swift in Sources */,
				448BBB81275A043A00AD421C /* POMonthlyIncomeSchemeSummaryViewController.swift in Sources */,
				44AE7AC6275DDDE400389BD0 /* SukanyaSamriddhiSummaryViewController.swift in Sources */,
				44F6F6F227595817005126A5 /* KisanVikasPatraViewController.swift in Sources */,
				445A6D492749CD8A005D703E /* FDSTDRDetailsModel.swift in Sources */,
				4468E8B42742CF05008771B1 /* ToolbarPickerView.swift in Sources */,
				443FFE55275CB681008B8853 /* SeniorCitizenSavingModel.swift in Sources */,
				447A12DB275FE1DC00260DE2 /* NonEMISummaryViewModel.swift in Sources */,
				4454368A2739AC1700EBCD84 /* LoginViewController.swift in Sources */,
				443FFE4B275CB5D4008B8853 /* SukanyaSamriddhiViewModel.swift in Sources */,
				448BBB7B2759EF4F00AD421C /* POMonthlyIncomeSchemeViewController.swift in Sources */,
				445436882739ABDB00EBCD84 /* SplashViewController.swift in Sources */,
				443FFE51275CB661008B8853 /* SeniorCitizenSavingViewController.swift in Sources */,
				448D4E7B2761125F00DD0175 /* EPFViewController.swift in Sources */,
				44E1021127626A550048FD55 /* EPFCollectionViewLayout.swift in Sources */,
				44AA62AD27549443000D0C54 /* CpCdViewController.swift in Sources */,
				448BBB7F2759EF7A00AD421C /* POMonthlyIncomeSchemeModel.swift in Sources */,
				44A127312755FC8C0077354C /* BondDebenturesViewModel.swift in Sources */,
				448BBB87275A394100AD421C /* PORecurringDepositViewModel.swift in Sources */,
				44F6F6F02759513B005126A5 /* PONScTableViewCell.swift in Sources */,
				44A9591B275FAA7C00F5731E /* EMILoanSummaryViewModel.swift in Sources */,
				44A1273F2756992C0077354C /* CpCdTableViewCell.swift in Sources */,
				44FC7A9A274CAC240036E002 /* FixedDepositSummaryViewController.swift in Sources */,
				447A12D7275FDDAD00260DE2 /* NonEMISummaryViewController.swift in Sources */,
				44AA62A927549407000D0C54 /* BankRecurringViewController.swift in Sources */,
				4418B796273AC39A00A96E7E /* MenuLogoTableViewCell.swift in Sources */,
				44AE7AD0275E072100389BD0 /* PublicProvidentTableViewCell.swift in Sources */,
				4418B793273AC22900A96E7E /* SideMenuTableViewController.swift in Sources */,
				4418B798273AC3AB00A96E7E /* MenuHomeTableViewCell.swift in Sources */,
				448D4E8127615CC200DD0175 /* EPFSummaryViewController.swift in Sources */,
				4446AE54274391D6004B9429 /* FixedDepositViewModel.swift in Sources */,
				44B671EF274003DE00419E26 /* SubMenuViewController.swift in Sources */,
				448BBB7D2759EF6900AD421C /* POMonthlyIncomeSchemeViewModel.swift in Sources */,
				44E1020E2762536B0048FD55 /* DataCollectionViewCell.swift in Sources */,
				44E72DAE274E70FA00463BC5 /* DetailedProjectionTableViewCell.swift in Sources */,
				44A95919275F75BD00F5731E /* EMILoanTableViewCell.swift in Sources */,
				448BBB792759DD6800AD421C /* KisanVikasPatraTableViewCell.swift in Sources */,
				44A1272D2755F3170077354C /* BankRecurringSummaryViewController.swift in Sources */,
				44A12739275648610077354C /* CpCdViewModel.swift in Sources */,
				448D4E772760FCC400DD0175 /* PPFSummaryViewController.swift in Sources */,
				44F6F6EE27594953005126A5 /* PONationalSavingSummaryViewController.swift in Sources */,
				44F6F6E827589E6E005126A5 /* EMILoanModel.swift in Sources */,
				443EA70527552ECD00BE1ACC /* BankRecurringModel.swift in Sources */,
				44A1273B275648CE0077354C /* CpCdModel.swift in Sources */,
				4418B79A273AC3BF00A96E7E /* MenuLogoutTableViewCell.swift in Sources */,
				443FFE47275C8D05008B8853 /* POTimeSummaryViewController.swift in Sources */,
				448BBB85275A390400AD421C /* PORecurringDepositViewController.swift in Sources */,
				44AA62AB27549426000D0C54 /* BondDebenturesViewController.swift in Sources */,
				44A9591D275FCB7100F5731E /* NonEMIViewController.swift in Sources */,
				4446AE582743A9A9004B9429 /* Alert.swift in Sources */,
				4443B4DB275B988E00F815BB /* POTimeDepositViewModel.swift in Sources */,
				44E1020A276228C80048FD55 /* CustomCollectionViewLayout.swift in Sources */,
				44F6F6F427595962005126A5 /* KisanVikasPatraViewModel.swift in Sources */,
				447A12D5275FD2DD00260DE2 /* NonEMIViewModel.swift in Sources */,
				443FFE4F275CB602008B8853 /* SukanyaSamriddhiTableViewCell.swift in Sources */,
				44F6F6EC2758AF34005126A5 /* PONationalSavingModel.swift in Sources */,
				4468E8B22742CD8A008771B1 /* UITextFieldWithDoneButton.swift in Sources */,
				44F6F6EA2758AEFE005126A5 /* PONationalSavingViewModel.swift in Sources */,
				44A95917275F5BA400F5731E /* EMILoanSummaryViewController.swift in Sources */,
				44AE7AC8275DF3D800389BD0 /* SCSSSummaryViewController.swift in Sources */,
				4443B4DD275B98A100F815BB /* POTimeDepositModel.swift in Sources */,
				4455016A27574D5300E9DF40 /* PONationalSavingViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F78D27380725008F9C23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				44F6F79627380725008F9C23 /* Product_CalculatorTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		44F6F79727380725008F9C23 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				44F6F7A227380725008F9C23 /* Product_CalculatorUITestsLaunchTests.swift in Sources */,
				44F6F7A027380725008F9C23 /* Product_CalculatorUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		44F6F79327380725008F9C23 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 44F6F77727380724008F9C23 /* Product Calculator */;
			targetProxy = 44F6F79227380725008F9C23 /* PBXContainerItemProxy */;
		};
		44F6F79D27380725008F9C23 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 44F6F77727380724008F9C23 /* Product Calculator */;
			targetProxy = 44F6F79C27380725008F9C23 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		44F6F78127380724008F9C23 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				44F6F78227380724008F9C23 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		44F6F78927380725008F9C23 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				44F6F78A27380725008F9C23 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		44F6F7A327380725008F9C23 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		44F6F7A427380725008F9C23 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		44F6F7A627380725008F9C23 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1A61412C18AC6B3B4FDD3CAB /* Pods-Product Calculator.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 3;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Product Calculator/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Financial Product Calculator";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-Calculator";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		44F6F7A727380725008F9C23 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 20BAE5617528BBB062426738 /* Pods-Product Calculator.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 3;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Product Calculator/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Financial Product Calculator";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-Calculator";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		44F6F7A927380725008F9C23 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 428D65926A25A12D84B4CC49 /* Pods-Product CalculatorTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-CalculatorTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Product Calculator.app/Product Calculator";
			};
			name = Debug;
		};
		44F6F7AA27380725008F9C23 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 45C16A0A4AB8F8AF0A1A53FF /* Pods-Product CalculatorTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-CalculatorTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Product Calculator.app/Product Calculator";
			};
			name = Release;
		};
		44F6F7AC27380725008F9C23 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E3FFA76C81DA9ECA0E91EE4C /* Pods-Product Calculator-Product CalculatorUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-CalculatorUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Product Calculator";
			};
			name = Debug;
		};
		44F6F7AD27380725008F9C23 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 446E0E210A00038E9D5FEBC8 /* Pods-Product Calculator-Product CalculatorUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.Product-CalculatorUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Product Calculator";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		44F6F77327380724008F9C23 /* Build configuration list for PBXProject "Product Calculator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				44F6F7A327380725008F9C23 /* Debug */,
				44F6F7A427380725008F9C23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		44F6F7A527380725008F9C23 /* Build configuration list for PBXNativeTarget "Product Calculator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				44F6F7A627380725008F9C23 /* Debug */,
				44F6F7A727380725008F9C23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		44F6F7A827380725008F9C23 /* Build configuration list for PBXNativeTarget "Product CalculatorTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				44F6F7A927380725008F9C23 /* Debug */,
				44F6F7AA27380725008F9C23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		44F6F7AB27380725008F9C23 /* Build configuration list for PBXNativeTarget "Product CalculatorUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				44F6F7AC27380725008F9C23 /* Debug */,
				44F6F7AD27380725008F9C23 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		44F6F78427380724008F9C23 /* Product_Calculator.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				44F6F78527380724008F9C23 /* Product_Calculator.xcdatamodel */,
			);
			currentVersion = 44F6F78527380724008F9C23 /* Product_Calculator.xcdatamodel */;
			path = Product_Calculator.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 44F6F77027380724008F9C23 /* Project object */;
}
